﻿@model eCommerce.Services.Model.Newsletter

@using eCommerce.UI.Utils
@{
    Layout = null;
}


<!DOCTYPE html>
<html>
<head>
    <title>Fibrahumana - @Model.Title</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <style type="text/css">
/* CLIENT-SPECIFIC STYLES */
body, table, td, a { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
table, td { mso-table-lspace: 0pt; mso-table-rspace: 0pt; }
img { -ms-interpolation-mode: bicubic; }

/* RESET STYLES */
img { border: 0; height: auto; line-height: 100%; outline: none; text-decoration: none; }
table { border-collapse: collapse !important; }
body { height: 100% !important; margin: 0 !important; padding: 0 !important; width: 100% !important; }

.oldPrice {text-decoration:line-through;color:#c34040;}
.newPrice {color:#05ac3c;}
.percentage { font-family: Arial,Helvetica,sans-serif;
        font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2EM;
    text-transform: uppercase;
    color: #e82d2d;
    background-color: transparent;
    border: solid 1px #c34040;
    line-height: 16px;
    text-align: center;
    position: RELATIVE;
    padding: 10px 10px;
    z-index: 888;
    float: RIGHT;
    border-radius: 5px;
    font-weight: BOLD;
    right: 30PX;}
/* iOS BLUE LINKS */
a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

/* MEDIA QUERIES */
@@media screen and (max-width: 480px) {
    .mobile-hide {
        display: none !important;
    }
    .mobile-center {
        text-align: center !important;
    }
}

/* ANDROID CENTER FIX */
div[style*="margin: 16px 0;"] { margin: 0 !important; }
    </style>
</head>
<body style="margin: 0 !important; padding: 0 !important; background-color: #eeeeee;" bgcolor="#eeeeee">
    <!-- HIDDEN PREHEADER TEXT -->
    <div style="display: none; font-size: 1px; color: #fefefe; line-height: 1px; font-family: Open Sans, Helvetica, Arial, sans-serif; max-height: 0px; max-width: 0px; opacity: 0; overflow: hidden;">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus dolor aliquid omnis consequatur est deserunt, odio neque blanditiis aspernatur, mollitia ipsa distinctio, culpa fuga obcaecati!
    </div>
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td align="center" style="background-color: #eeeeee;" bgcolor="#eeeeee">
                <!--[if (gte mso 9)|(IE)]>
                <table align="center" border="0" cellspacing="0" cellpadding="0" width="600">
                <tr>
                <td align="center" valign="top" width="600">
                <![endif]-->

                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:600px;">
                    <tr>
                        <td align="center" valign="top" style="font-size:0; padding: 35px; padding-top:5px;" bgcolor="#044767">
                            <!--[if (gte mso 9)|(IE)]>
                            <table align="center" border="0" cellspacing="0" cellpadding="0" width="600">
                            <tr>
                            <td align="left" valign="top" width="300">
                            <![endif]-->
                            <div style="display:inline-block; max-width:50%; min-width:100px; vertical-align:top; width:100%;">
                                <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:300px;">
                                    <tr>
                                        <td align="left" valign="top" style="font-family: Open Sans, Helvetica, Arial, sans-serif; font-size: 36px; font-weight: 800; line-height: 48px;" class="mobile-center">
                                            <h1 style="font-size: 36px; font-weight: 800; margin: 0; color: #ffffff;">
                                                <singleline label="Company Name">Fibrahumana</singleline>
                                            </h1>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                            <!--[if (gte mso 9)|(IE)]>
                            </td>
                            <td align="right" width="300">
                            <![endif]-->
                            <div style="display:inline-block; max-width:50%; min-width:100px; vertical-align:top; width:100%;" class="mobile-hide">
                                <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:300px;">
                                    <tr>
                                        <td align="right" valign="top" style="font-family: Open Sans, Helvetica, Arial, sans-serif; font-size: 48px; font-weight: 400; line-height: 48px;">
                                            <table cellspacing="0" cellpadding="0" border="0" align="right">
                                                <tr>
                                                    <td style="font-family: Open Sans, Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400;">
                                                        <p style="font-size: 18px; font-weight: 400; margin: 0; color: #ffffff;"><singleline label="Shop Text"><a href="https://www.Fibrahumana.com" target="_blank" style="color: #ffffff; text-decoration: none;"></a></singleline></p>
                                                    </td>
                                                </tr>
                                            </table>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                            <!--[if (gte mso 9)|(IE)]>
                            </td>
                            </tr>
                            </table>
                            <![endif]-->
                        </td>
                    </tr>
                    <tr>
                        <td align="center" style="font-family: Open Sans, Helvetica, Arial, sans-serif; font-size: 20px; font-weight: 400; line-height: 24px; padding-bottom: 25px;padding: 25px; background-color: #ffffff; border-bottom: 1px solid #dddddd;">
                            <h3 style="font-size: 24px; font-weight: 800; line-height: 24px; color: #333333; margin: 0;">
                                <singleline label="Headline 2">@Model.Title</singleline>
                            </h3>
                            <h3 style="font-size: 16px; font-weight: 400; line-height: 24px; color: #777777;">
                                <singleline label="Headline 2">@Model.Notes</singleline>
                            </h3>
                        </td>
                        
    


                    </tr>

                    @foreach (var item in Model.NewsletterProducts)
                    {
                        <tr>
                            <td align="center" style="padding: 25px; background-color: #ffffff; border-bottom: 1px solid #dddddd;" bgcolor="#ffffff">
                                <!--[if (gte mso 9)|(IE)]>
                                <table align="center" border="0" cellspacing="0" cellpadding="0" width="600">
                                <tr>
                                <td align="center" valign="top" width="600">
                                <![endif]-->
                                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:600px;">
                                    <tr>
                                        <td align="center" style="font-family: Open Sans, Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 14px;">
                                            
                                            <div>
                                                @if (item.OldSpecialPrice.HasValue)
                                                {
                                                    if (item.OldSpecialPrice.Value > 0 && item.OldSpecialPrice != item.SpecialPrice)
                                                    {
                                                        <div class="percentage">-@(item.Discount.HasValue ? item.Discount.Value.ToString() : item.DifferenceSpecialPricePercentage)%</div>
                                                    }
                                                }
                                                else if (!item.SpecialPrice.HasValue)
                                                {
                                                    if (item.Product.OldWholesalePrice.HasValue && item.Product.OldWholesalePrice.Value > 0 && item.Product.OldWholesalePrice != item.Product.WholesalePrice)
                                                    {
                                                        <div class="percentage">-@(item.Product.DifferenceWholesalePricePercentage)%</div>
                                                    }
                                                }
                                                    <div style="width:300px;">
                                                            <div class="m-slider2" class="owl-carousel owl-theme">
                                                                @foreach (var image in item.Product.Images)
                                                                {
                                                                    <div class="item" data-transition="fade" data-slotamount="3" data-masterspeed="1100" data-link="">
                                                                        <img editable label="Hero Image" src="@string.Format("{0}/products/{1}/{2}", Utility.ImgUrl, item.Product.ProductId, image.ImageName)" width="300" height="187" style="display: block; border: 0px;" /><br>
                                                                    </div>
                                                                }
                                                                
                                                            </div>
                                                    </div>
                                                </div>
                                            <h2 style="font-size: 20px; font-weight: 800; line-height: 36px; color: #333333; margin: 0;">
                                                <singleline label="Headline">@item.Product.Title</singleline><br />
                                                @if (item.SpecialPrice.HasValue)
                                                {
                                                    if (item.OldSpecialPrice.HasValue && item.OldSpecialPrice.Value > 0 && item.OldSpecialPrice != item.SpecialPrice)
                                                    {
                                                        <span class="oldPrice">$@item.OldSpecialPrice.Value</span> @(" - ") <span class="newPrice">$@item.SpecialPrice</span>

                                                    }
                                                    else
                                                    {
                                                        <span class="newPrice">$@item.SpecialPrice.Value</span>
                                                    }
                                                }
                                                else
                                                {
                                                    if (item.Product.OldWholesalePrice.HasValue && item.Product.OldWholesalePrice.Value > 0 && item.Product.OldWholesalePrice != item.Product.WholesalePrice)
                                                    {
                                                        <span class="oldPrice">$@item.Product.OldWholesalePrice.Value</span> @(" - ") <span class="newPrice">$@item.Product.WholesalePrice</span>

                                                    }
                                                    else
                                                    {
                                                        <span class="newPrice">$@item.Product.WholesalePrice</span>
                                                    }
                                                }

                                            </h2>
                                            <span class="pull-left" style="font-size: 12px;color: #9c9c9c;"><span style="font-weight: 700;">Cod. </span>@item.Product.Code</span><br/>
                                            
                                            <multiline label="Paragraph">
                                                <p style="font-size: 16px; font-weight: 600; line-height: 24px; color: #777777;">
                                                    @item.Observation
                                                </p>
                                                <p style="font-size: 16px; font-weight: 400; line-height: 24px; color: #777777;">
                                                    @item.Product.Description                                                    
                                                </p>
                                            </multiline>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td align="center" style="padding: 25px 0;">
                                            <table border="0" cellspacing="0" cellpadding="0">
                                                <tr>
                                                    <td align="center" style="border-radius: 5px;" bgcolor="#ed8e20">
                                                        @if (item.GUID != null)
                                                        {
                                                            @*<singleline label="Call to Action"><a href="@(ViewData["ServerRoot"].ToString())producto/@item.Product.ProductId/@item.Product.FormattedTitle?news=@item.GUID" target="_blank" style="font-size: 18px; font-family: Open Sans, Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: none; border-radius: 5px; background-color: #ed8e20; padding: 15px 30px; border: 1px solid #ed8e20; display: block;">Ir a Comprar</a></singleline>*@
                                                            <singleline label="Call to Action"><a href="@(ViewData["ServerRoot"].ToString())/@Utility.CataloguePrefix/@item.Product.Category.SeoUrl/@item.Product.SeoUrl" target="_blank" style="font-size: 18px; font-family: Open Sans, Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: none; border-radius: 5px; background-color: #ed8e20; padding: 15px 30px; border: 1px solid #ed8e20; display: block;">Ir a Comprar</a></singleline>
                                                        }
                                                        else
                                                        {
                                                            <singleline label="Call to Action"><a href="@(ViewData["ServerRoot"].ToString())/@Utility.CataloguePrefix/@item.Product.Category.SeoUrl/@item.Product.SeoUrl" target="_blank" style="font-size: 18px; font-family: Open Sans, Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: none; border-radius: 5px; background-color: #ed8e20; padding: 15px 30px; border: 1px solid #ed8e20; display: block;">Ir a Comprar</a></singleline>
                                                        }
                                                        
                                                    </td>
                                                </tr>
                                            </table>
                                        </td>
                                    </tr>

                                </table>
                                <!--[if (gte mso 9)|(IE)]>
                                </td>
                                </tr>
                                </table>
                                <![endif]-->
                            </td>
                        </tr>
                    }
                    
                                        @*<tr>
            <td align="center" style="padding: 20px; background-color: #ffffff; border-top: 1px solid #dddddd;" bgcolor="#ffffff">
                <!--[if (gte mso 9)|(IE)]>
                <table align="center" border="0" cellspacing="0" cellpadding="0" width="600">
                <tr>
                <td align="center" valign="top" width="600">
                <![endif]-->
                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width:600px;">
                    <tr>
                        <td align="center">
                            <a href="@(ViewData["ServerRoot"].ToString())" target="_blank"><img editable label="Logo Footer" src="@(ViewData["ServerRoot"].ToString())content/assets/images/logo.png" height="80" style="display: block; border: 0px;" /></a>
                        </td>
                    </tr>
                    <tr>
                        <td align="center" style="font-family: Open Sans, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 24px;">
                            <multiline label="Address">
                                <p style="font-size: 14px; font-weight: 600; line-height: 18px; color: #333333;">
                                    www.Pieta.com <br />
                                    shop.online@pietadenim.com <br />
                                    Tel: (11) 4637-2906
                                </p>
                            </multiline>
                        </td>
                    </tr>
                </table>
                <!--[if (gte mso 9)|(IE)]>
                </td>
                </tr>
                </table>
                <![endif]-->
            </td>
        </tr>*@
                </table>
                <!--[if (gte mso 9)|(IE)]>
                </td>
                </tr>
                </table>
                <![endif]-->
            </td>
        </tr>
    </table>
</body>

<script src="@(ViewData["ServerRoot"].ToString())/Scripts/jquery-1.10.2.min.js"></script>
<link href="@(ViewData["ServerRoot"].ToString())/Content/assets/css/owl.carousel.css" rel="stylesheet" />
<script src="@(ViewData["ServerRoot"].ToString())/Content/assets/js/owl.carousel.min.js"></script>
<link href="@(ViewData["ServerRoot"].ToString())/Content/assets/css/owl.theme.css" rel="stylesheet" />
<script>

    $(document).ready(function () {
        $('#OrderById').change(function () {
            window.location.search = "?orderById=" + $(this).val();
        });
    });
    $(document).ready(function () {
        //$("#m-slider2").owlCarousel({
        //    navigation: false, // Show next and prev buttons
        //    slideSpeed: 300,
        //    pagination: true,
        //    paginationSpeed: 400,
        //    singleItem: true
        //    // "singleItem:true" is a shortcut for:
        //    // items : 1,
        //    // itemsDesktop : false,
        //    // itemsDesktopSmall : false,
        //    // itemsTablet: false,
        //    // itemsMobile : false
        //});

        $(".m-slider2").each(function () {
            $(this).owlCarousel({
                navigation: false,
                pagination: true,
                slideSpeed: 400,
                paginationSpeed: 900,
                rewindSpeed: 1000,
                autoPlay: true,
                stopOnHover: true,
                singleItem: true
            });
        });
    });

</script>
</html>